.blue-btn {
  display: block;
  margin: 0 auto;
  color: #fff;
  text-transform: uppercase;
  font-family: 'Futura PT Book';
  font-size: 18px;
  border: 2px solid #57cbff;
  height: 45px;
  line-height: 42px;
  transition: all 0.3s;
  text-align: center;
  width: 100%;
  outline: none;
  position: relative; }
  .blue-btn i {
    background: url(../img/right-arrow.png) no-repeat center;
    width: 15px;
    height: 11px;
    display: inline-block;
    margin-right: 22px; }
  .blue-btn i.zoom {
    background: url(../img/search.png) no-repeat center;
    width: 22px;
    height: 22px;
    display: inline-block;
    margin-right: 22px;
    position: relative;
    top: 3px; }
  .blue-btn:hover {
    background: #57cbff;
    color: #ffffff; }
  .blue-btn:active {
    background: #2d93c1;
    border: 2px solid #2d93c1; }
  .blue-btn:focus {
    color: #fff;
    background: transparent; }
  .blue-btn.filled {
    background: #57cbff; }
    .blue-btn.filled:hover {
      background: #2d93c1;
      border: 2px solid #2d93c1; }
  .blue-btn.arrow {
    padding: 0 35px;
    background: none !important;
    background-image: url(../img/right-arrow.png) !important;
    background-repeat: no-repeat !important;
    background-position: 10px 16px !important;
    background-color: transparent !important; }
    .blue-btn.arrow:hover {
      background-color: #57cbff !important; }
    .blue-btn.arrow:focus {
      background-color: transparent !important; }
    .blue-btn.arrow:active {
      background-color: #2d93c1 !important; }

body {
  font-family: 'Futura PT Book';
  font-size: 16px;
  min-width: 320px;
  max-width: 1920px;
  margin: 0 auto;
  position: relative;
  line-height: 1.2em;
  color: #000011; }

.clear:after {
  content: "&nbsp;";
  display: block;
  clear: both;
  visibility: hidden;
  height: 0;
  line-height: 0; }

p, h1, h2, h3, h4 {
  margin: 0;
  padding: 0; }

a {
  text-decoration: none; }
  a:active, a:focus, a:hover {
    color: inherit;
    outline: none;
    text-decoration: none; }

.blue-line {
  background-color: #263650; }

.socials {
  padding-left: 0;
  padding-top: 6px;
  margin-bottom: 2px; }
  .socials li {
    list-style: none;
    display: inline-block;
    position: relative;
    margin: 0 2px;
    opacity: 1;
    transition: all 0.5s; }
    .socials li:first-child {
      margin-left: 0; }
    .socials li:last-child, .socials li:nth-child(4) {
      margin-right: 0; }
    .socials li:before {
      content: '';
      width: 51px;
      height: 53px;
      position: absolute;
      left: 6px;
      top: 5px;
      background: url(../img/soc-shadow.png) no-repeat center;
      transition: all 0.5s; }
    .socials li:hover {
      opacity: 0.8; }
      .socials li:hover:before {
        width: 0;
        height: 0; }
    .socials li a {
      display: block;
      width: 35px;
      height: 34px;
      background-color: #326289;
      border-radius: 50%;
      position: relative; }
      .socials li a:after {
        content: '';
        position: absolute;
        width: 100%;
        height: 100%;
        left: 0;
        top: 0; }
      .socials li a.tw:after {
        background: url(../img/Twitter.png) no-repeat center; }
      .socials li a.vk:after {
        background: url(../img/vk.png) no-repeat center; }
      .socials li a.fb:after {
        background: url(../img/facbook.png) no-repeat center; }
      .socials li a.gp:after {
        background: url(../img/gp.png) no-repeat center; }

.main-menu .bottom .form-cb {
  border-top-width: 0;
  border-bottom-width: 19px;
  border-bottom-color: transparent;
  border-bottom-style: solid; }

.sky-mega-menu {
  box-shadow: none;
  background-color: transparent;
  float: left; }
  .sky-mega-menu.bottom li > div {
    top: auto;
    bottom: 100%; }
  .sky-mega-menu .grid-container3 {
    min-width: 100%; }
  .sky-mega-menu form section {
    margin-bottom: 8px; }
  .sky-mega-menu form fieldset {
    padding: 0; }
  .sky-mega-menu form button {
    margin-top: 33px; }
  .sky-mega-menu form .input input {
    background: #2a6688;
    height: 45px;
    border: 2px solid #2a6688;
    color: #fff;
    /* Firefox 19+ */
    /* Firefox 18- */ }
    .sky-mega-menu form .input input::-webkit-input-placeholder {
      color: #fff;
      opacity: 0.65; }
    .sky-mega-menu form .input input::-moz-placeholder {
      color: #fff;
      opacity: 0.65; }
    .sky-mega-menu form .input input:-moz-placeholder {
      color: #fff;
      opacity: 0.65; }
    .sky-mega-menu form .input input:-ms-input-placeholder {
      color: #fff;
      opacity: 0.65; }
  .sky-mega-menu li {
    padding: 0;
    line-height: 44px;
    border-right-width: 0; }
    .sky-mega-menu li a {
      color: #ffffff;
      font-family: 'Futura PT Medium';
      font-size: 17px;
      text-transform: uppercase;
      padding: 0 30px; }
    .sky-mega-menu li > div {
      background-color: #485c7b;
      margin-top: -3px;
      box-shadow: none; }
      .sky-mega-menu li > div:before {
        display: none; }

.main-menu .form-cb {
  border-top-width: 19px;
  border-top-color: transparent;
  border-top-style: solid;
  background: transparent;
  box-shadow: none; }
  .main-menu .form-cb .content {
    background-color: #1e5777;
    padding: 35px 30px; }
    .main-menu .form-cb .content h2 {
      white-space: normal;
      text-align: center;
      font-family: 'Futura PT Bold';
      font-size: 20px;
      text-transform: uppercase;
      color: #fff;
      margin-bottom: 30px; }

.main-menu a {
  border-bottom: 3px solid #627492; }
  .main-menu a:hover, .main-menu a.active {
    border-bottom: 3px solid #627492;
    background-color: #627492; }

.main-menu .callback {
  background: #2273aa;
  position: relative;
  border-bottom: 3px solid #2273aa; }
  .main-menu .callback:hover:after {
    border-color: #627492 transparent transparent transparent; }
  .main-menu .callback:before {
    right: 0;
    top: 0;
    position: absolute;
    content: '';
    background: url(../img/angle.png) no-repeat center;
    width: 11px;
    height: 10px; }
  .main-menu .callback:after {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 11px 6px 0 6px;
    border-color: #2274aa transparent transparent transparent;
    bottom: -10px;
    left: 17px; }

.main-menu ul li.right:before {
  width: 3px;
  height: 3px;
  content: '';
  background-color: #627492;
  position: absolute;
  bottom: 0;
  left: -3px; }

.main-menu ul li div a {
  border-bottom: 0; }
  .main-menu ul li div a:hover, .main-menu ul li div a.active {
    border-bottom: 0; }

.main-menu ul li div li {
  border-top: 0; }

.bottom-header {
  padding: 32px 0;
  background: #f7fbfc; }

.address {
  background: url(../img/compass.png) no-repeat left center;
  min-height: 34px;
  padding-left: 52px;
  font-family: 'Futura PT Bold';
  font-size: 18px; }
  .address a {
    text-transform: uppercase;
    color: #57cbff;
    font-family: 'Futura PT Book';
    font-size: 14px;
    background: url(../img/location-pin.png) no-repeat left center;
    padding-left: 18px;
    min-height: 13px; }

.our-mail {
  background: url(../img/chat.png) no-repeat left center;
  min-height: 34px;
  padding-left: 54px;
  font-family: 'Futura PT Bold';
  font-size: 18px; }
  .our-mail a {
    color: #000011; }
    .our-mail a:hover {
      text-decoration: underline; }
  .our-mail span {
    text-transform: uppercase;
    font-family: 'Futura PT Book';
    font-size: 14px;
    color: rgba(0, 0, 17, 0.69); }

.call-to {
  background: url(../img/sm-phone.png) no-repeat left center;
  min-height: 34px;
  padding-left: 46px;
  font-family: 'Futura PT Bold';
  font-size: 18px; }
  .call-to span {
    text-transform: uppercase;
    font-family: 'Futura PT Book';
    font-size: 14px;
    color: rgba(0, 0, 17, 0.69); }

#main-slider .owl-dots {
  position: absolute;
  text-align: center;
  bottom: 116px;
  width: 100%; }
  #main-slider .owl-dots .owl-dot {
    background-color: #ffffff;
    width: 11px;
    height: 11px;
    border-radius: 50%;
    transition: all 0.3s;
    display: inline-block;
    margin: 0 9px; }
    #main-slider .owl-dots .owl-dot:hover, #main-slider .owl-dots .owl-dot.active {
      background-color: #57cbff; }

#main-slider .owl-nav {
  position: absolute;
  top: 50%;
  margin-top: -32px;
  width: 100%; }
  #main-slider .owl-nav .owl-prev {
    width: 78px;
    height: 64px;
    background: url(../img/prev.png);
    float: left; }
  #main-slider .owl-nav .owl-next {
    width: 78px;
    height: 64px;
    background: url(../img/next.png);
    float: right; }

#main-slider .item {
  padding-top: 174px;
  padding-bottom: 220px; }
  #main-slider .item h3 {
    color: #ffffff;
    text-transform: uppercase;
    font-family: 'Futura PT Light';
    font-size: 36px;
    margin-bottom: 26px; }
    #main-slider .item h3 span {
      font-family: 'Futura PT Bold';
      font-size: 36px; }
  #main-slider .item p {
    font-size: 18px;
    color: #fff;
    max-width: 687px;
    line-height: 24px;
    margin-bottom: 40px; }
  #main-slider .item .blue-btn {
    max-width: 257px;
    float: left; }

.section-heading {
  text-transform: uppercase;
  font-family: 'Futura PT Light';
  font-size: 36px;
  text-align: center;
  margin-top: 58px; }
  .section-heading.no-line:after {
    display: none; }
  .section-heading span {
    font-family: 'Futura PT Bold';
    font-size: 36px;
    color: #57cbff; }
  .section-heading:after {
    content: '';
    width: 76px;
    height: 1px;
    margin: 0 auto;
    display: block;
    background: #57cbff;
    margin-top: 32px; }

#about {
  background: url(../img/about.png) no-repeat center;
  background-size: cover; }
  #about.page {
    background: none; }
    #about.page h2 {
      margin-bottom: 116px; }
    #about.page img {
      margin-top: 0; }
    #about.page .infographic {
      position: relative; }
      #about.page .infographic:before {
        content: '';
        border-color: rgba(235, 235, 235, 0.5);
        border-width: 18px;
        border-style: solid;
        width: 259px;
        height: 369px;
        position: absolute;
        top: -56px;
        left: 50%;
        margin-left: -179px; }
      #about.page .infographic h3 {
        font-family: 'Futura PT Light';
        font-size: 30px;
        margin-bottom: 17px;
        line-height: 30px; }
      #about.page .infographic p {
        font-family: 'Futura PT Light';
        font-size: 18px;
        line-height: 24px;
        margin-bottom: 127px; }
      #about.page .infographic .add-img {
        position: absolute;
        left: -93px;
        bottom: -59px;
        border: 9px solid #fff; }
    #about.page .clients p {
      text-transform: uppercase; }
    #about.page .clients .sm-text {
      font-family: 'Futura PT Light';
      font-size: 24px; }
    #about.page .clients .big-text {
      color: #627492;
      font-family: 'Futura PT Bold';
      font-size: 186px;
      line-height: 133px; }
    #about.page .clients .mid-text {
      font-family: 'Futura PT Light';
      font-size: 30px; }
  #about h2 {
    margin-bottom: 61px; }
  #about blockquote {
    margin-bottom: 47px; }
  #about p {
    margin-bottom: 30px; }
  #about img {
    margin-top: 70px; }

blockquote {
  text-align: center;
  color: rgba(27, 26, 28, 0.75);
  position: relative;
  padding: 0 110px;
  font-family: 'Futura PT Light';
  font-size: 18px;
  border-left: 0;
  line-height: 1.5em; }
  blockquote:before {
    background: url(../img/quote.png);
    width: 37px;
    height: 37px;
    content: '';
    position: absolute;
    left: 44px;
    top: 10px; }
  blockquote:after {
    background: url(../img/quote2.png);
    width: 37px;
    height: 37px;
    content: '';
    position: absolute;
    right: 44px;
    top: 10px; }

article p {
  line-height: 1.5em;
  margin-bottom: 25px; }

.services-list .item {
  margin-bottom: 30px;
  width: 100%;
  height: 322px;
  position: relative;
  transition: all 0.3s;
  overflow: hidden; }
  .services-list .item:hover img {
    transform: scale(1.1); }
  .services-list .item:hover .blue-btn {
    background: #57cbff; }
  .services-list .item .inner {
    background: rgba(248, 80, 50, 0);
    background: -moz-linear-gradient(top, rgba(248, 80, 50, 0) 0%, rgba(0, 0, 0, 0.65) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(248, 80, 50, 0)), color-stop(100%, rgba(0, 0, 0, 0.65)));
    background: -webkit-linear-gradient(top, rgba(248, 80, 50, 0) 0%, rgba(0, 0, 0, 0.65) 100%);
    background: -o-linear-gradient(top, rgba(248, 80, 50, 0) 0%, rgba(0, 0, 0, 0.65) 100%);
    background: -ms-linear-gradient(top, rgba(248, 80, 50, 0) 0%, rgba(0, 0, 0, 0.65) 100%);
    background: linear-gradient(to bottom, rgba(248, 80, 50, 0) 0%, rgba(0, 0, 0, 0.65) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f85032', endColorstr='#000000', GradientType=0 );
    position: absolute;
    width: 100%;
    height: 100%;
    padding: 30px; }
  .services-list .item img {
    position: absolute;
    transition: all 0.3s; }
  .services-list .item .blue-btn {
    max-width: 164px;
    float: left;
    position: absolute;
    bottom: 30px;
    height: 32px;
    line-height: 28px; }
  .services-list .item p {
    color: #fff;
    font-size: 24px;
    position: absolute;
    bottom: 83px; }

#services h2 {
  margin-bottom: 79px; }

#porfolio {
  background: url(../img/port-bg.png) no-repeat center;
  background-size: cover;
  padding-bottom: 60px; }
  #porfolio.page {
    background: none; }
  #porfolio h2 {
    margin-bottom: 70px; }

.portfolio-list a:first-child .item {
  width: 50%;
  height: 663px;
  padding-left: 0; }

.portfolio-list a:nth-child(3) .item, .portfolio-list a:nth-child(5) .item, .portfolio-list a:nth-child(9) .item {
  padding-right: 0; }

.portfolio-list a:nth-child(6) .item {
  padding-left: 0; }

.portfolio-list .item {
  width: 25%;
  height: 318px;
  float: left;
  padding-left: 15px;
  padding-right: 15px;
  margin-bottom: 30px;
  background: transparent; }
  .portfolio-list .item:hover .layer {
    visibility: visible;
    opacity: 0.9; }
  .portfolio-list .item .bg {
    height: 100%;
    background-position: center !important;
    position: relative;
    background-size: cover !important; }
  .portfolio-list .item .layer {
    background-color: #326289;
    opacity: 0;
    visibility: hidden;
    position: absolute;
    width: 100%;
    height: 100%;
    transition: ease-out  0.3s;
    display: table; }
    .portfolio-list .item .layer .wrap {
      display: table-cell;
      vertical-align: middle;
      width: 100%;
      height: 100%; }
    .portfolio-list .item .layer p {
      color: #fff;
      font-family: 'Futura PT Book';
      font-size: 28px;
      line-height: 40px;
      margin-bottom: 36px; }
  .portfolio-list .item .blue-btn {
    background: transparent;
    max-width: 317px;
    margin: 0 auto;
    width: auto;
    height: 63px;
    line-height: 60px;
    font-family: 'Futura PT Book';
    font-size: 28px;
    text-transform: none;
    padding: 0 20px;
    position: relative; }
    .portfolio-list .item .blue-btn:hover {
      background: #57cbff;
      color: #ffffff; }

#seo {
  padding-bottom: 30px; }
  #seo h2 {
    margin-bottom: 61px; }

#contacts {
  padding-bottom: 80px;
  background: url(../img/cont-bg.png) no-repeat center;
  background-size: cover; }
  #contacts.page {
    background: none; }
  #contacts h2 {
    margin-bottom: 60px; }
  #contacts h3 {
    text-transform: uppercase;
    font-family: 'Futura PT Bold';
    font-size: 24px;
    margin-bottom: 37px; }
  #contacts .address {
    line-height: 34px;
    margin-bottom: 31px; }
  #contacts .call-to, #contacts .our-mail {
    display: inline-block;
    margin-bottom: 30px; }
  #contacts .call-to {
    margin-right: 30px; }
  #contacts .ymaps-2-1-41-controls-pane {
    display: none; }

.ymaps-2-1-41-copyrights-pane {
  display: none; }

.ymaps-2-1-41-svg-icon {
  background-image: url(../img/map-place.png) !important;
  background-size: 38px 38px !important;
  width: 38px !important;
  height: 38px !important; }

.copyright {
  text-transform: uppercase;
  font-size: 12px;
  white-space: nowrap;
  margin-bottom: 5px; }

footer .sky-mega-menu li > div {
  top: auto;
  bottom: 100%; }

#feedback {
  background: url(../img/feedback-bg.png) no-repeat center;
  background-size: cover; }
  #feedback h2 {
    margin-bottom: 13px;
    color: #fff; }
    #feedback h2 span {
      font-family: 'Futura PT Light';
      font-size: 36px; }
    #feedback h2:after {
      display: none; }
  #feedback .underheading {
    color: #ffffff;
    font-size: 18px;
    margin-bottom: 63px; }

form.custom input, form.custom textarea {
  background-color: rgba(255, 255, 255, 0.88);
  border-radius: 0;
  font-size: 18px; }
  form.custom input:focus, form.custom textarea:focus {
    background-color: #ffffff; }

form.custom textarea {
  resize: none;
  height: 96px; }

form.custom input {
  height: 44px; }

form.custom .form-group {
  margin-bottom: 8px; }

form.custom .blue-btn {
  max-width: 265px;
  margin: 0 auto;
  width: auto;
  background: transparent;
  margin-top: 41px;
  margin-bottom: 76px;
  padding-right: 17px; }
  form.custom .blue-btn:hover {
    background: #57cbff; }
  form.custom .blue-btn:active {
    background: #2d93c1;
    border: 2px solid #2d93c1; }
  form.custom .blue-btn i {
    margin-right: 12px;
    margin-left: 12px; }

form.custom .col-md-3 {
  padding-right: 4px; }

form.custom .col-md-9 {
  padding-left: 4px; }

#cooperate h2 {
  margin-bottom: 71px; }

.cooperate-list .item {
  min-height: 102px;
  margin-bottom: 55px; }
  .cooperate-list .item .img {
    float: left;
    margin-right: 31px;
    min-height: 102px; }
  .cooperate-list .item .text p {
    font-size: 17px; }
  .cooperate-list .item h3 {
    text-transform: uppercase;
    font-family: 'Futura PT Bold';
    font-size: 18px;
    margin-bottom: 15px; }

.pagination {
  text-align: center;
  width: 100%;
  margin: 0;
  margin-bottom: 11px;
  margin-top: 34px; }
  .pagination .page-numbers {
    color: #000;
    text-decoration: none;
    padding: 8px 11px;
    vertical-align: bottom;
    transition: all 0.3s; }
    .pagination .page-numbers.current {
      color: #626262;
      background-color: #ebebeb; }
    .pagination .page-numbers:hover:not(.current):not(.dots) {
      color: #2273aa; }
    .pagination .page-numbers.dots {
      cursor: default; }
  .pagination .prev, .pagination .next {
    margin: 0 30px;
    text-decoration: none;
    transition: all 0.3s;
    width: 10px;
    height: 18px; }
  .pagination .prev {
    background: url(../img/previ.png) no-repeat center; }
  .pagination .next {
    background: url(../img/nexti.png) no-repeat center; }

#contact-form {
  background: url(../img/about.png) no-repeat center;
  background-size: cover; }
  #contact-form h2 {
    margin-bottom: 70px; }

form.custom2 input:not(.blue-btn), form.custom2 textarea {
  border: 0;
  border-radius: 0;
  color: #000011;
  font-size: 18px; }

form.custom2 input {
  height: 42px; }

form.custom2 textarea {
  height: 74px;
  resize: none; }

form.custom2 .form-group {
  margin-bottom: 14px; }

form.custom2 .blue-btn {
  background: transparent;
  color: #000011;
  width: auto;
  max-width: 305px;
  margin: 40px auto 65px auto;
  padding: 0 15px; }
  form.custom2 .blue-btn:hover {
    background: #57cbff;
    color: #000011; }
  form.custom2 .blue-btn:active {
    background: #2d93c1;
    border: 2px solid #2d93c1; }

.seo-text {
  padding: 25px 0; }

#certificates {
  background: url(../img/about.png) no-repeat center;
  background-size: cover; }
  #certificates h2 {
    margin-bottom: 105px; }

#certif-slider {
  padding: 0 60px;
  margin-bottom: 87px; }
  #certif-slider .owl-carousel .owl-stage-outer {
    z-index: 1; }
  #certif-slider .owl-nav {
    position: absolute;
    top: 50%;
    margin-top: -10px;
    width: 100%;
    margin-left: -60px;
    z-index: 0; }
    #certif-slider .owl-nav .owl-prev {
      width: 25px;
      height: 21px;
      background: url(../img/pre.png);
      float: left; }
    #certif-slider .owl-nav .owl-next {
      width: 25px;
      height: 21px;
      background: url(../img/nex.png);
      float: right; }

#state h2 {
  margin-bottom: 74px; }

#state .item-list p {
  text-align: center;
  max-width: 226px;
  margin: 0 auto; }

#state .item-list .percent {
  width: 93px;
  height: 94px;
  background: url(../img/percent.png) no-repeat center;
  margin: 0 auto;
  color: #57cbff;
  text-align: center;
  margin-bottom: 26px;
  font-family: 'Futura PT Bold';
  font-size: 16px;
  line-height: 93px; }

#state .item-list img {
  margin-bottom: 26px; }

#state .item-list .item {
  margin-bottom: 62px; }

#state .item-list .center-row {
  padding: 0 174px; }

article {
  padding-bottom: 30px; }
  article .section-heading {
    margin-bottom: 70px; }
  article img {
    margin-bottom: 53px; }
    article img.alignright {
      float: right;
      margin-left: 15px; }
    article img.alignleft {
      float: left;
      margin-right: 15px; }
    article img.aligncenter {
      margin: 0 auto;
      display: block; }
  article p {
    margin-bottom: 28px;
    font-size: 14px; }
    article p b {
      font-family: 'Futura PT Bold';
      font-size: 14px; }
    article p i {
      font-style: italic; }
  article img {
    margin-bottom: 47px; }
  article h2, article h3, article h4 {
    font-family: 'Futura PT Light';
    font-size: 30px;
    margin-bottom: 24px;
    text-transform: uppercase; }
  article h3 {
    font-size: 27px; }
  article h4 {
    font-size: 24px; }
  article ul, article ol {
    padding-left: 0;
    margin-bottom: 35px; }
    article ul li, article ol li {
      list-style-position: inside; }
  article ul li {
    list-style: none;
    padding-left: 16px;
    position: relative; }
    article ul li:before {
      content: '';
      width: 8px;
      height: 8px;
      position: absolute;
      border-radius: 50%;
      background-color: #2273aa;
      left: 0;
      top: 6px; }
  article table {
    width: 100%;
    border-collapse: separate;
    border-spacing: 9px;
    margin-bottom: 50px;
    margin-top: 15px; }
    article table td {
      text-align: center;
      min-height: 50px;
      background-color: #f2f2f2;
      vertical-align: middle; }
    article table thead tr td {
      background: #3b374c;
      color: #fff;
      text-transform: uppercase; }

#article .section-heading {
  margin-bottom: 70px; }

span.wpcf7-not-valid-tip, .wpcf7-response-output {
  display: none !important; }

.wpcf7-not-valid {
  border: 2px solid #882a2a !important; }

div.wpcf7 img.ajax-loader {
  position: absolute;
  bottom: 10px; }
 
#about article p{
	font-size:18px;
}
#main-slider .owl-nav{
	opacity:0;
	transition: all 0.3s;
}
#main-slider:hover .owl-nav{
	opacity:1;
}
